ncurses_waddstr
ncurses_wattron
Ncurses Functions
PHP Manual

# ncurses_wattroff

(PHP 4 >= 4.3.0, PHP 5, PECL ncurses:1.0.0)

ncurses_wattroff — Turns off attributes for a window

### Description

int ncurses_wattroff ( resource `$window` , int `$attrs` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

`attrs`

ncurses_waddstr
ncurses_wattron
Ncurses Functions
PHP Manual